uuid:
  -
    value: b2f94612-be6c-480a-ba7a-132550f8d326
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T10:49:57+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lakes_rivers_lake_kaiafa_1-peloponnese-wanderustgreece.jpg
thumbnail:
  -
    alt: 'Lake Kaiafa, Peloponnese '
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 6079bb3a-540f-4690-81d2-a6f95d67ff49
created:
  -
    value: '2019-10-29T10:45:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T10:49:57+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 769b7ccd-2e64-40e4-a558-14bc4453f749
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Lake Kaiafa, Peloponnese '
    title: ''
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 6079bb3a-540f-4690-81d2-a6f95d67ff49
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.6079bb3a-540f-4690-81d2-a6f95d67ff49
      - file.file.6079bb3a-540f-4690-81d2-a6f95d67ff49
    taxonomy_term:
      - taxonomy_term.regions_destinations.769b7ccd-2e64-40e4-a558-14bc4453f749
